<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!-- Generated with glade3
	Version: 3.0.0
	Date: Tue Sep  5 18:22:36 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkDialog" id="dialog_set_aliases">
    <property name="title">Set Aliases</property>
    <property name="has_separator">False</property>
    <child internal-child="vbox">
      <widget class="GtkVBox" id="dialog-vbox1">
        <property name="visible">True</property>
        <property name="events">GDK_POINTER_MOTION_MASK | GDK_POINTER_MOTION_HINT_MASK | GDK_BUTTON_PRESS_MASK | GDK_BUTTON_RELEASE_MASK | GDK_ENTER_NOTIFY_MASK</property>
        <child>
          <widget class="GtkVBox" id="box_main">
            <property name="visible">True</property>
            <child>
              <widget class="GtkHBox" id="handle_box">
                <property name="visible">True</property>
                <property name="border_width">4</property>
                <property name="spacing">2</property>
                <child>
                  <widget class="GtkLabel" id="label2">
                    <property name="visible">True</property>
                    <property name="label" translatable="yes">Handle:</property>
                  </widget>
                  <packing>
                    <property name="expand">False</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkEntry" id="handle_entry">
                    <property name="visible">True</property>
                  </widget>
                  <packing>
                    <property name="position">1</property>
                  </packing>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkScrolledWindow" id="scrolledwindow_contacts">
                <property name="visible">True</property>
                <property name="border_width">4</property>
                <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                <property name="shadow_type">GTK_SHADOW_IN</property>
                <child>
                  <widget class="GtkTreeView" id="treeview_contacts">
                    <property name="visible">True</property>
                    <property name="headers_visible">False</property>
                  </widget>
                </child>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <widget class="GtkHBox" id="hbox1">
                <property name="visible">True</property>
                <property name="border_width">4</property>
                <property name="spacing">2</property>
                <child>
                  <widget class="GtkLabel" id="label1">
                    <property name="visible">True</property>
                    <property name="label" translatable="yes">Alias:</property>
                  </widget>
                  <packing>
                    <property name="expand">False</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkEntry" id="entry_alias">
                    <property name="visible">True</property>
                  </widget>
                  <packing>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkButton" id="button_add">
                    <property name="visible">True</property>
                    <property name="label" translatable="yes">gtk-add</property>
                    <property name="use_stock">True</property>
                  </widget>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">False</property>
                    <property name="position">2</property>
                  </packing>
                </child>
              </widget>
              <packing>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <widget class="GtkVBox" id="vbox2">
                <property name="visible">True</property>
                <property name="border_width">4</property>
                <property name="spacing">4</property>
                <child>
                  <widget class="GtkScrolledWindow" id="scrolledwindow2">
                    <property name="visible">True</property>
                    <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                    <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                    <property name="shadow_type">GTK_SHADOW_IN</property>
                    <child>
                      <widget class="GtkTreeView" id="treeview_aliases">
                        <property name="visible">True</property>
                      </widget>
                    </child>
                  </widget>
                </child>
                <child>
                  <widget class="GtkHButtonBox" id="hbuttonbox1">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkButton" id="button2">
                        <property name="visible">True</property>
                        <property name="label" translatable="yes">gtk-remove</property>
                        <property name="use_stock">True</property>
                      </widget>
                    </child>
                  </widget>
                  <packing>
                    <property name="position">1</property>
                  </packing>
                </child>
              </widget>
              <packing>
                <property name="position">3</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
        <child internal-child="action_area">
          <widget class="GtkHButtonBox" id="dialog-action_area1">
            <property name="visible">True</property>
            <property name="events">GDK_POINTER_MOTION_MASK | GDK_POINTER_MOTION_HINT_MASK | GDK_BUTTON_PRESS_MASK | GDK_BUTTON_RELEASE_MASK | GDK_ENTER_NOTIFY_MASK</property>
            <property name="layout_style">GTK_BUTTONBOX_END</property>
            <child>
              <widget class="GtkButton" id="button3">
                <property name="visible">True</property>
                <property name="label" translatable="yes">gtk-cancel</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_cancel_clicked"/>
              </widget>
            </child>
            <child>
              <widget class="GtkButton" id="button4">
                <property name="visible">True</property>
                <property name="label" translatable="yes">gtk-ok</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_ok_clicked"/>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">GTK_PACK_END</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
